﻿/*1　編集画面*/
/*テキストボックス等要素*/
/*マーカー配置場所*/

#sitetitle {
    width: 1000px;
}

/*住所検索・情報追加等のテーブル*/
#toptable {
    width: 900px;
    margin:0 auto;
}

#latitude,#longtitude {
    display:none;
}

#base_table{
    margin:10px auto;
    background-color:#f0ffff;
    border:solid 1px #808080;

}

/*住所検索用テキストボックス*/
#mapaddress {
    width: 150px;
    margin-left:0px
}

/*プレビューボタン*/
/*#preview {
    margin-left: 50px;
    /*position: relative;
    right: 10px;
}*/

/*リセットボタン*/
#reset {
    margin-left: 5px;
    /*position: relative;
    right: 10px;*/
}

#border {
    border: 0.5px solid;
    margin:5px;
}

/*.btn_div{
    position:relative;
    left:0px;
}*/

/*地図基本情報・オプション設定・情報ウィンドウ設定をまとめたテーブル*/
#maintable {
    width: 650px;
    margin:0 auto;
}


/*1-1地図基本情報*/

/*地図基本情報テーブル*/
#maptable {
    width: 400px;
    position: relative;
    bottom: 10px;
}



/*#map_mmenu_local_id, #zoom,#maptitle {
    width: 155px;
}*/

#maptitle {
    width: 153px;
}

#map_mmenu_local_id, #zoom{
    width: 155px;
}

#ZoomForMakeMap {
    display: none;
}

#map_width, #map_height {
    position: relative;
    top: 5px;
    width: 40px;
}

#mapsize, .mapsizelabel {
    position: relative;
    top: 5px;
}


/*オプション設定*/

/*オプション設定テーブル*/
#optable {
    width: 400px;
    margin-right: 20px;
    margin-top:20px;
}

#lengthlabel, #arealabel {
    position: relative;
    left: 15px;
}

#length, #area {
    width: 110px;
    position: relative;
    left: 15px;
}


/*1-2情報ウィンドウ入力部分設定*/

/*情報ウィンドウ入力部分設定テーブル*/
#tableinfo {
    width: 450px;
    height: 260px;
}

#infotitle {
    position: relative;
    right: 50px;
}

#map_infowidth {
    width: 50px;
}

#title {
    width: 275px;
}

#tel {
    width: 110px;
    position: relative;
}

#faxlabel {
    position: relative;
    /*right: 50px;*/
    right: 55px;
}

#fax {
    width: 110px;
    position: relative;
    /*right: 48px;*/
    right: 52px;
}

#mail, #url {
    width: 275px;
}

#comment {
    width: 271px;
}

#infoicon {
    position: relative;
    margin-top:15px
}
#pict {
    width: 230px;
    position: relative;
    margin-left:-30px;
    margin-right:30px
}

#icon {
    width: 230px;
    position: relative;    
    margin-left:-30px;
    margin-right:30px;
    margin-top:17px;
}

#SelectPict {
    position: relative;
    margin-left:-45px;
}

#SelectIcon {
    position: relative;
    margin-left:-15px;
}

#icon_Preview {
    position: relative;
}


/*要素以外(表示されているMap等)*/
.window {
    padding: 30px;
    display: block;
    position: static;
    border-radius: 5px;
    color: #000000;
    margin: -2px;
    /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);*/
}

    .window h1 {
        color: #fff;
        position: relative;
        top: -10px;
    }

#PreviewWindow {
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
}

#gmap {
    width: 100%;
    height: 100%;
    border: 1px solid Gray;
    margin:0 auto;
}

#model_option {
    display: none;
}

#modelclose {
    position: absolute;
    right: 30px;
    top: 20px;
}





/*設定済みマーカー基本情報*/
/*設定済みマーカー基本情報テーブル*/
#markertable {
    margin:0px auto;
    width: 650px;
}

#map_ctl {
    text-align: left;
    margin: 10px;
}

.pnt {
    padding: 5px;
    border-top: solid 1px;
}

.no {
    width: 20px;
}

.delmarker {
    position: relative;
    left: 10px;
}

.EachMarkerNoDisp, #labelmarkerno {
    display: none;
}

.latitude, .longitude {
    display: none;
    width: 200px;
}

.autohidden {
    position:relative;
    left:30px;
    top:2px;
    }

.autohiddenlabel {
    position:relative;
    left:30px;
    top:2px;
    }

.infolabel {
    position: relative;
    left: 16px;
}

.infowidth {
    width: 40px;
    position: relative;
    left: 16px;
}

#labeladdress {
    position: relative;
    left: 20px;
}

.address {
    width: 421px;
    position: relative;
    left: 20px;
    margin: 5px 0px;
}

.title {
    width: 200px;
}

.tellabel {
    position: relative;
    left: 3px;
}

.tel, .fax {
    width: 110px;
}

.maillabel, .pictlabel {
    position: relative;
    left: 33px;
}

.mail {
    width: 200px;
    position: relative;
    left: 34px;
    margin: 5px 0px;
}

#labelurl {
    position: relative;
    left: 34px;
}

.url {
    width: 268px;
    position: relative;
    left: 31px;
}

.pict {
    width: 168px;
    position: relative;
    left: 32px;
}

.SelectPict {
    position: relative;
    left: 34px;
}

#labelicon {
    position: relative;
    left: 36px;
}

.EachIcon {
    width: 168px;
    position: relative;
    left: 35px;
}

.SelectIcon {
    position: relative;
    left: 38px;
}

.comment {
    width: 515px;
    margin: 5px 0px;
}

/*その他*/
/*label設定*/
.label, .mapsizelabel {
    float: right;
}
/*チェックボックス・エディットボックス設定*/
.check, .editbox {
    float: left;
}






/*2 各種mapに表示される情報ウィンドウ*/
table[id="infotable"], td, th{
    border-color:#000000;

}

table th[class="infowindowsitem"] {
    width:100px;
    white-space: nowrap;
}






/*3 トップマップ用*/
#map__top{
    position:absolute;
    /*right:0;
    left:0;*/
}

#map__sidemenu{    
    overflow:scroll;
    /*position:absolute;*/
    position:relative;
    right:0;
    left:730px;
    background-color:#fff;
    border:1px solid #000000;
    width:220px;
    height:600px;
    padding-left: 15px;
}

#map__top--group{
    position:absolute;
    text-align:center;
    width:180px;
    left:0;
}

#markertitle{
    position:absolute;
    text-align:left;
    width:200px;
    margin-top:30px; 
}

.markertitle{
    border-bottom:1px solid #d1d1d1;
    font-size: 1em;
    padding-left: 5px;
    cursor: pointer;
}

.group{
    font-weight:bold;
}

.menu{

}

/*4リスト画面*/
/*IFrame出力時*/
#mapcode{
    font-size:14px;
    width:300px;
    height:6em; 
}

#search_box{
    position:relative;
    left:-300px;
}

/*地図のラベル*/
.map__top--label{
    display: none;
}